body{
	margin:0;
	padding:0;
}
 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,300,700);
.tp-caption a{
	color:#ff7302;
	text-shadow:none;
	-webkit-transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out; 
	line-height:140%
}
.tp-caption a:hover{
	color:#ffa902
}
.largeredbtn{
	font-family:"Raleway",sans-serif;
	font-weight:900;
	font-size:16px;
	line-height:60px;
	color:#fff !important;
	text-decoration:none;
	padding-left:40px;
	padding-right:80px;
	padding-top:22px;
	padding-bottom:22px;
	background:rgb(234,91,31);
	background:-moz-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(234,91,31,1)),color-stop(100%,rgba(227,58,12,1))); 
	background:-webkit-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%); 
	background:-o-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%); 
	background:-ms-linear-gradient(top,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%); 
	background:linear-gradient(to bottom,rgba(234,91,31,1) 0%,rgba(227,58,12,1) 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea5b1f',endColorstr='#e33a0c',GradientType=0 )
 }
 .largeredbtn:hover{
	background:rgb(227,58,12); 
	background:-moz-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%); 
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(227,58,12,1)),color-stop(100%,rgba(234,91,31,1))); 
	background:-webkit-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%); 
	background:-o-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%); 
	background:-ms-linear-gradient(top,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%);
	background:linear-gradient(to bottom,rgba(227,58,12,1) 0%,rgba(234,91,31,1) 100%); 
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e33a0c',endColorstr='#ea5b1f',GradientType=0 )
 }  
.feature-round{
	color:#000;
	background:#fff;
	background:rgba(255,255,255,0.7);
	font-size:12px;
	width:100px;
	height:100px;
	line-height:14px;
	text-align:center;
	text-decoration:none;
	box-sizing:border-box;
	padding:35px 35px 35px 35px;
	background-color:transparent;
	border-radius:50px 50px 50px 50px;
	border-width:0px;
	border-color:#000000;
	border-style:none
}
.fullrounded img{
	-webkit-border-radius:400px;
	-moz-border-radius:400px;
	border-radius:400px
 } 

.tp-caption.noshadow,.noshadow{
	text-shadow:none
}
.tp-caption.black_heavy_60,.black_heavy_60{
	font-size:60px;
	line-height:60px;
	font-weight:900;
	font-family:Raleway;color:rgb(0,0,0);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.white_heavy_40,.white_heavy_40{
	font-size:40px;
	line-height:40px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(255,255,255);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.grey_heavy_72,.grey_heavy_72{
	font-size:72px;
	line-height:72px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(213,210,210);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.grey_regular_18,.grey_regular_18{
	font-size:18px;
	line-height:26px;
	font-family:"Open Sans";
	color:rgb(119,119,119);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.black_thin_34,.black_thin_34{
	font-size:35px;
	line-height:35px;
	font-weight:100;
	font-family:Raleway;
	color:rgb(0,0,0);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);border-style:none
}
.tp-caption.arrowicon,.arrowicon{
	line-height:1px;
	border-width:0px;
	border-color:rgb(34,34,34);
	border-style:none
}
.tp-caption.black_bold_40,.black_bold_40{
	font-size:40px;
	line-height:40px;
	font-weight:800;
	font-family:Raleway;
	color:rgb(0,0,0);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.light_heavy_70,.light_heavy_70{
	font-size:70px;
	line-height:70px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(255,255,255);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.black_heavy_70,.black_heavy_70{
	font-size:70px;
	line-height:70px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(0,0,0);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.black_bold_bg_20,.black_bold_bg_20{
	font-size:20px;
	line-height:20px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(255,255,255);
	text-decoration:none;
	background-color:rgb(0,0,0);
	padding:5px 8px;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.greenbox30,.greenbox30{
	line-height:30px;
	text-decoration:none;
	background-color:rgb(134,181,103);
	padding:0px 14px;
	border-width:0px;
	border-color:rgb(34,34,34);
	border-style:none
}
.tp-caption.green_bold_bg_20,.green_bold_bg_20{
	font-size:20px;
	line-height:20px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(255,255,255);
	text-decoration:none;
	background-color:rgb(134,181,103);
	padding:5px 8px;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.fullrounded,.fullrounded{
	border-radius:400px 400px 400px 400px;
	border-width:0px;
	border-color:rgb(34,34,34);
	border-style:none
}
.tp-caption.light_heavy_40,.light_heavy_40{
	font-size:40px;
	line-height:40px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(255,255,255);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.white_thin_34,.white_thin_34{
	font-size:35px;
	line-height:35px;
	font-weight:200;
	font-family:Raleway;
	color:rgb(255,255,255);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.fullbg_gradient,.fullbg_gradient{
	width:100%;
	height:100%;
	text-decoration:none;
	background-color:#490202;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.red_bold_bg_20,.red_bold_bg_20{
	font-size:20px;
	line-height:20px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(255,255,255);
	text-decoration:none;
	background-color:rgb(224,51,0);
	padding:5px 8px;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.blue_bold_bg_20,.blue_bold_bg_20{
	font-size:20px;
	line-height:20px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(255,255,255);
	text-decoration:none;
	background-color:rgb(53,152,220);
	padding:5px 8px;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.white_bold_bg_20,.white_bold_bg_20{
	font-size:20px;
	line-height:20px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(0,0,0);
	text-decoration:none;
	background-color:rgb(255,255,255);
	padding:5px 8px;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.white_heavy_70,.white_heavy_70{
	font-size:70px;
	line-height:70px;
	font-weight:900;
	font-family:Raleway;
	color:rgb(255,255,255);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}
.tp-caption.light_heavy_70_shadowed,.light_heavy_70_shadowed{
	font-size:70px;
	line-height:70px;
	font-weight:900;
	font-family:Raleway;
	color:#ffffff;
	text-decoration:none;
	background-color:transparent;
	text-shadow:0px 0px 7px rgba(0,0,0,0.25);
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none
}